.modal-content {margin: 180px auto;}

body, a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
font: inherit;}
body .unloc-section .unloc-left .unlocont, body .unloc-section .unloc-left .unlocont1, body .unloc-section .unloc-left .unlocont3, 
body .unloc-section .unloc-right .unlocont, body .unloc-section .unloc-right .unlocont2 {margin: 0; min-height:115px; width: 60%; 
	display: flex; flex-direction:column; justify-content:center; align-items:flex-start; padding:8px 18px;}
body .unloc-section .unloc-left div a, body .unloc-section .unloc-right div a {position: absolute; right:15px; top:15px; margin: 0;}
body .unloc-section .unloc-left .unlocont, body .unloc-section .unloc-right .unlocont {bottom: 45.5%;}
body .unloc-section .unloc-left .unlocont1, body .unloc-section .unloc-right .unlocont2 {bottom:29%;}
body .unloc-section .unloc-left .unlocont3 {bottom: 12%;}
body .unloc-section .unloc-right .pro-text-banner {top: 20%;}
body .unloc-section .unloc-right .pro-text-banner h5 {margin-top: 30px;}
body .unloc-section .unloc-left div h4, body .unloc-section .unloc-right div h4, body .unloc-section .unloc-left div p, 
body .unloc-section .unloc-right div p {margin:3px 0 5px;}

.find-section .find-content h3 br {display: none;}
.find-section .find-content h3 {text-transform: none; margin:1.5rem 0 0.35rem; line-height: normal;}
.find-section .find-content p {margin:0 0 15px;}
.find-section .find-content.tl-colm p {margin-right:0;}

.hvr-pulse-shrink {cursor: pointer;}




.blg-dtl-text p {margin-bottom:15px;}

/*.find-section.pd-tb, .find-section.bd-mrg {padding:60px 0;}
.home .eng-section.res_success_sec {padding:60px 0px; background: #efefef; border-bottom: 1px dotted #eee;}
*/
.white_bg {background:#fff;}


.main{
    display: flex;
    justify-content: center;
    position: relative;
}
.left-img{
    background-position: left;
    background-repeat: no-repeat;
    min-height: 600px;
    background-size: cover;
    width: 50%;
}
.right-img{
    background-image: linear-gradient(to bottom left, #151754, #00bef2);
    background-position: right;
    background-repeat: no-repeat;
    min-height: 600px;
    background-size: cover;
    width: 50%; 
}

.top-data{
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 13%;
    margin-left: 40px;
}
@media screen and (max-width: 600px){
    .left-img{
        display: none;
    }
    .right-img{
        width: 100%;
		height: 720px;
    }
	.top-data{
		margin-top: 23%;
	}	
}

.product-lists-tab{
    position: absolute;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 60%;
    margin-top: 12%;
}
@media screen and (max-width: 600px){
    .product-lists-tab{
        display: block;
        width: 100%;
        margin-top: 50%;
    } 
}
.product-tab{
    background: #ffffff;
    color: #333;
    padding: 20px;
    #outline: #fff 1px solid;
    cursor: pointer;
}

.product-tab:hover, a:hover{
    background: #0b669e !important;
    color: #fff !important;
}
.tab-active, .tab-active a{
    background: #0b669e !important;
    color: #fff !important;
}
.product-tab-top{
    display: grid;
    grid-template-columns: .8fr .2fr;
    align-items: center;
}
.product-tab-top > h2{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
}
.product-tab > p{
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}
.product-tab-top > a{
    text-align: right;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}

.product-tab-top > a > span > img{
    width: auto;
    height: 10px;
	display: inline;
    margin-left: 5px;
}

.top-data > h3{
	font-size: 30px;
	font-weight: 600;
}
.top-data > h3{
	font-size: 24px;
	font-weight: 600;
}
.dwn-btn-new{
	bottom: -60px !important;
}

.product-1{
    #background: #005286;
	background: rgba(0,0,0,0.5);
    color: #fff;
}
.product-2{
    background: #0872BA;
    color: #fff;
}
.product-3{
    background: #ff617b;
    color: #fff;
}
.product-4{
    background: #ffffff;
    color: #333;
}
.product-4 a{
    color: #333;
}
.product-5{
    #background: #00283e;
	background: rgba(0,0,0,0.5);
    color: #fff;
